Subject: starting orbitals in G98

From: Dami�n Scherlis <[email-masked]>
Date: Fri, 10 Nov 2000 20:54:52 +0100 (MET)

Alo,
     I've been doing some calculations in atomic Fe
 using G98, and I have found that the result in some
 cases depends on the starting orbitals: is this
 a failure of the program?
     For example, if in a Hartree Fock
 calculation I use the keyword GUESS=READ to
 read the orbitals previously
 generated by B3LYP, the computation converge
 to a different energy that if had not used
 starting orbitals at all.

    I attach two files (singlet state of Fe0).
 When I run hfock2.com using orbitals generated for
 the same system with B3LYP, the result is different
 from hfock1.log .
 Maybe I am not using properly the restart file?
 Any hint about what is happening will be much appreciated.

-- 
 Damian Scherlis
 Department of Physical Chemistry
 Faculty of Sciences
 University of Buenos Aires